/* VARS */
* {
  outline: none !important;
  text-decoration: none; }

a, a:hover {
  text-decoration: none; }

b, strong {
  font-weight: bold;
}
.cl_tabs_block li{list-style:none;}
.cl_tabsbox{background:#f3f3f3;padding:20px;display:none;border:1px solid #dedede;border-radius:5px;overflow:hidden;}
.cl_cabinet .cl_tabsbox{margin:0px;}
.cl_tabsbox.visible{display:block;}
.cl_tabs li a{padding:5px 15px;display:block;cursor:pointer;}
.cl_tabs li a.current{background:#f3f3f3;}
.cl_tabsbox table{background:#fff;border:1px solid #dedede;border-radius:5px;padding:10px;width:100%;}
.cl_tabsbox table a img{width:70px;}
.cl_tabs li{margin-right:30px;float:left;cursor:pointer;}
.cl_tabs{overflow:hidden;}
.visible{display:block!important;}
.btn_block a {
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
  -webkit-border-radius: 50px;
          border-radius: 50px;
  padding: 0.46429rem 0;
  text-align: center;
  display: block;
  background: #787878;
  font-size: 0.5rem; }
  .btn_block a:hover {
    background: #57b95a; }
.cl_dd_button_block a{display: block;width:360px;margin:0px 15px;}
.cl_archive{list-style:none;}
.cl_archive a{font-size:14px;}
.send_scan{
	display:none;
}
.ui-datepicker{
font-size:14px;
}
.myOrders{
    margin-bottom:30px;
}
.OrdersTable
{
	border-collapse: collapse;
	width: 100%;
}
.text p{overflow:hidden;}
.OrdersTable td
{
	text-align: center;
	border: 1px solid #ccc;
	padding: 10px;
}

.MyOrdersTitle
{
    width: 100%;
	padding: 20px 0px 20px 0px;
	font-size: 25px;
	text-align: center;
    font-family: 'gotham';
    font-weight: 700;

}

html {
  font-size: 24px; }
.cl_form_success{display:none;color:#fff;}
header {
  background: rgba(0, 0, 0, 0.2); }
  header .nav .nav-item {
    -webkit-align-self: center;
        -ms-flex-item-align: center;
            align-self: center; }
    header .nav .nav-item .nav-link {
      font-size: 0.5rem;
      color: #fff;
      font-weight: 700;
      text-transform: uppercase;
      padding: 0; }
    header .nav .nav-item .nav-link:hover
    {
      color: #ffeb0f;
    }
      header .nav .nav-item .nav-link.dropdown-toggle:after {
        font-family: "FontAwesome";
        content: "\f078";
        border: 0;
        color: #ff9933;
        border-color: transparent; }

.inside_page header {
  background: #303230; }
  .inside_page header .nav .nav-item {
    -webkit-align-self: center;
        -ms-flex-item-align: center;
            align-self: center; }
    .inside_page header .nav .nav-item .nav-link {
      font-size: 0.5rem;
      color: #57b95a;
      font-weight: 700;
      text-transform: uppercase;
      padding: 0; }
.inside_page header .nav .nav-item .nav-link:hover{
  color:#ffeb0f;
}
.inside_page footer {
  background: #303230; }

.inside_page .forms .wrap {
  background: #989898;
opacity: 0.47;
 transition: all 150ms ease-out;
}

.inside_page .forms .wrap:hover{
  opacity: 1;
}
body {
  font-family: "gotham";
  font-weight: 400; }

a, input[type="submit"] {
  -webkit-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out; }

.general_wrapper {
  background: url(../img/background-3.jpg);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
          background-size: cover;
  background-position: center center;
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  .general_wrapper section {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto; }

.general_wrapper.inside_page {
  background: #fff; }

h1.title {
  font-size: 1.07143rem;
  color: #000;
  font-weight: 700;
  font-family: "gotham"; }

.bread .breadcrumb {
  background: transparent; }
  .bread .breadcrumb .breadcrumb-item, .bread .breadcrumb a {
    color: #a6a6a6;
    font-size: 0.5rem;
    font-family: "Open Sans", sans-serif;
    font-weight: 400; }

.bread .breadcrumb-item + .breadcrumb-item::before {
  font-family: "FontAwesome";
  content: '\f178'; }

/* HAMBURGER */
.general_wrapper.inside_page .hamburger-inner, .general_wrapper.inside_page .hamburger-inner::before, .general_wrapper.inside_page .hamburger-inner::after {
  background-color: #57b95a; }

.hamburger {
  padding: 15px 15px;
  display: none;
  position: absolute;
  right: 0;
  cursor: pointer;
  z-index: 111;
  -webkit-transition-property: opacity, -webkit-filter;
  transition-property: opacity, -webkit-filter;
  -o-transition-property: opacity, filter;
  transition-property: opacity, filter;
  transition-property: opacity, filter, -webkit-filter;
  -webkit-transition-duration: 0.15s;
       -o-transition-duration: 0.15s;
          transition-duration: 0.15s;
  -webkit-transition-timing-function: linear;
       -o-transition-timing-function: linear;
          transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  top: 26px;
  overflow: visible; }

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  width: 40px;
  height: 4px;
  background-color: #fff;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  position: absolute;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-duration: 0.15s;
       -o-transition-duration: 0.15s;
          transition-duration: 0.15s;
  -webkit-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease; }

.hamburger-inner::before, .hamburger-inner::after {
  content: "";
  display: block; }

.hamburger-inner::before {
  top: -10px; }

.hamburger-inner::after {
  bottom: -10px; }

/*
   * Squeeze ANIMATION
   */
.hamburger--squeeze .hamburger-inner {
  -webkit-transition-duration: 0.075s;
       -o-transition-duration: 0.075s;
          transition-duration: 0.075s;
  -webkit-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
       -o-transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
          transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--squeeze .hamburger-inner:before {
    -webkit-transition: top 0.075s 0.12s ease, opacity 0.075s ease;
    -o-transition: top 0.075s 0.12s ease, opacity 0.075s ease;
    transition: top 0.075s 0.12s ease, opacity 0.075s ease; }
  .hamburger--squeeze .hamburger-inner:after {
    -webkit-transition: bottom 0.075s 0.12s ease, -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.075s 0.12s ease, -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -o-transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--squeeze.is-active .hamburger-inner {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition-delay: 0.12s;
       -o-transition-delay: 0.12s;
          transition-delay: 0.12s;
  -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
       -o-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
          transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
  .hamburger--squeeze.is-active .hamburger-inner:before {
    top: 0;
    opacity: 0;
    -webkit-transition: top 0.075s ease, opacity 0.075s 0.12s ease;
    -o-transition: top 0.075s ease, opacity 0.075s 0.12s ease;
    transition: top 0.075s ease, opacity 0.075s 0.12s ease; }
  .hamburger--squeeze.is-active .hamburger-inner:after {
    bottom: 0;
    -webkit-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
    -webkit-transition: bottom 0.075s ease, -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.075s ease, -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }

/* END HAMBURGER */
footer {
  font-size: 0.57143rem;
  color: #fff;
  font-weight: 700;
  border-top: 2px solid #fff;
  background: rgba(0, 0, 0, 0.3); }
  footer a {
    color: #fff;
    font-size: 0.57143rem; }
  footer p {
    margin-bottom: 0.17857rem; }
  footer .fa {
    font-size: 0.89286rem; }
  footer .fa-mobile {
    font-size: 1.25rem; }
  footer .mail a {
    text-transform: uppercase; }
  footer .qr {
    width: 100%;
    max-width: 105px;
    /*position: absolute;*/
    top: -51px;
    right: 18px; }

#mainCenter {
  position: relative;
overflow: hidden}
  #mainCenter .text_werap {
    color: #fff;
    font-size: 0.71429rem;
    font-weight: 300;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    font-family: "Open Sans", sans-serif;
    overflow: hidden;
    overflow-y: scroll;
    line-height: 1.35714rem;
    max-height: 74vh;
    width: 100%;
    /*overflow: -moz-hidden-unscrollable;*/
/*overflow:-moz-scrollbars-none;
    -webkit-overflow-scrolling: auto;
    */
    margin-left: 31px;
    padding-right: 14px;

    top: 0; }

#mainCenter .text_werap::-webkit-scrollbar,
#mainCenter .text_werap::-webkit-scrollbar-track-piece,
#mainCenter .text_werap::-webkit-scrollbar-thumb:vertical{
  background: transparent;
  opacity: 0;
  border: 0px;
  visibility: hidden;
}
#mainCenter .text_werap a {
      font-family: "Open Sans", sans-serif;
      font-size: 0.57143rem;
      color: #000;
      background: rgba(255, 255, 255, 0.5);
      -webkit-border-radius: 25px;
              border-radius: 25px;
      font-weight: 400;
      padding: 0.35714rem 0.89286rem; }
      #mainCenter .text_werap a:hover {
        background: #ffeb0f; }
    #mainCenter .text_werap::-webkit-scrollbar {
      display: none; }
    #mainCenter .text_werap .row {
      background: rgba(0, 0, 0, 0.5); }
    #mainCenter .text_werap .title {
      font-size: 1.07143rem;
      font-weight: 700; }

.forms .wrap {
  background: rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 55px;
          border-radius: 55px; }

.forms .subscribe .wrap {
  padding: 10px 23px 16px; }

.forms .subscribe input {
  padding: 0.35714rem 0.64286rem;
  font-size: 0.5rem;
  color: #fff;
  -webkit-border-radius: 25px;
          border-radius: 25px;
  border: 2px solid #fff;
  background: transparent; }
  .forms .subscribe input::-webkit-input-placeholder {
    color: #fff; }
  .forms .subscribe input::-moz-placeholder {
    color: #fff; }
  .forms .subscribe input:-ms-input-placeholder {
    color: #fff; }
  .forms .subscribe input::-ms-input-placeholder {
    color: #fff; }
  .forms .subscribe input::placeholder {
    color: #fff; }

.forms .subscribe input[type="submit"] {
  background: rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
  font-weight: 300;
  padding: 0.28571rem 0.64286rem;
  cursor: pointer; }
.forms .subscribe input[type="submit"]:hover{
  background: #57b95a;
}

.forms .reg_form .wrap {
  padding: 11px 23px 19px; }

.forms .reg_form a {
  font-size: 0.5rem;
  color: #fff;
  text-transform: uppercase;
  font-weight: 300; }

.forms .reg_form .row div:last-child a {
  background: rgba(255, 255, 255, 0.5);
  border: 2px solid #fff;
  -webkit-border-radius: 25px;
          border-radius: 25px;
  padding: 10px 30px; }

.forms .reg_form .row div:last-child a:hover{
  background: #57b95a;
}
#catalog .btn_block a {
  padding-left: 1.42857rem;
  padding-right: 1.42857rem; }

.center .tab-nav .list-group-item {
  padding: 0;
  margin: 0;
  border: 0;
  -webkit-border-radius: 50px;
          border-radius: 50px;
  color: #fff;
  text-transform: uppercase;
  font-family: "gotham";
  font-weight: 300;
  font-size: 0.5rem;
  background: #787878;
  padding: 0.46429rem 0;
  -webkit-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out; }

.center .tab-nav .list-group-item.dropdown-item {
  padding: 0.26429rem 0;
  font-size: 12px;
}

.my_subskribe form{
  transform: translateY(3px);
}

  .center .tab-nav .list-group-item.active, .center .tab-nav .list-group-item:hover {
    background: #57b95a; }

.center .tab-nav .col-12:first-child {
  padding-left: 0; }

.center .tab-nav .col-12:last-child {
  padding-right: 0; }

.center .tab-nav.sub-nav .list-group-item {
  border: 2px solid #787878;
  padding: 0.35714rem 1.25rem;
  font-weight: 700;
  color: #787878;
  background: transparent;
  margin-top: 10px; }
  .center .tab-nav.sub-nav .list-group-item:hover, .center .tab-nav.sub-nav .list-group-item.active {
    color: #57b95a;
    background: transparent;
    border-color: #57b95a; }

.center .tab-content a.item {
  font-family: "Open Sans", sans-serif;
  font-size: 0.5rem;
  font-weight: 600;
  color: #3162d0;
  line-height: 1.14286rem;
  display: block; }

.center .tab-content select {
  border: 2px solid #787878;
  -webkit-border-radius: 50px;
          border-radius: 50px;
  padding: 0.35714rem 2rem 0.35714rem 0.71429rem;
  background-image: url(../img/arr_down.png);
  background-repeat: no-repeat;
  background-position: 93% center;
  -webkit-appearance: none;
  color: #787878;
  -webkit-background-size: 7% 7%;
          background-size: 7%;
  font-size: 0.57143rem;
  cursor: pointer; }

.center .text {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 0.5rem;
  color: #292b29; }
  .center .text img {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px; }

#singleCard .main .title {
  font-family: "gotham";
  font-weight: 700;
  font-size: 0.85714rem; }

#singleCard .main .text {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 0.5rem;
  color: #292b29; }
  #singleCard .main .text img {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px; }

#singleCard .main .btn_block a {
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
  -webkit-border-radius: 50px;
          border-radius: 50px;
  padding: 0.46429rem 0;
  text-align: center;
  display: block;
  background: #787878; }
  #singleCard .main .btn_block a:hover {
    background: #57b95a; }

#singleCard .left_sidebar .cat_title {
  color: #292b29;
  font-family: "gotham";
  font-weight: 700;
  font-size: 0.64286rem; }

#singleCard .left_sidebar .menu_wrapper {
  background: #f5f5f5; }

#singleCard .left_sidebar .subcat_title {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
  color: #3162d0;
  font-size: 0.5rem; }

#singleCard .left_sidebar .subcat_menu {
  list-style: none;
  padding: 0;
  margin: 0; }
  #singleCard .left_sidebar .subcat_menu .item {
    line-height: 0.71429rem;
    position: relative;
    color: #57b95a; }
    #singleCard .left_sidebar .subcat_menu .item:before {
      position: absolute;
      font-family: "FontAwesome";
      content: '\f178';
      font-size: 21px;
      top: 50%;
      left: 0;
      display: none;
      margin-top: -7px; }
    #singleCard .left_sidebar .subcat_menu .item.active, #singleCard .left_sidebar .subcat_menu .item:hover {
      padding-left: 0.89286rem;
      color: #57b95a; }
      #singleCard .left_sidebar .subcat_menu .item.active:before, #singleCard .left_sidebar .subcat_menu .item:hover:before {
        display: block; }
      #singleCard .left_sidebar .subcat_menu .item.active a, #singleCard .left_sidebar .subcat_menu .item:hover a {
        color: #57b95a; }
  #singleCard .left_sidebar .subcat_menu a {
    font-weight: 400;
    font-size: 0.5rem;
    color: #6c6d6c;
    cursor: pointer; }

#transport .btn_block a {
  padding: 0.5rem 0; }

#transport .btn_block .list-group-item {
  border: 0;
  margin-right: 0.53571rem;
  margin-left: 0.53571rem; }
  #transport .btn_block .list-group-item.active, #transport .btn_block .list-group-item:hover {
    background: #57b95a;
    color: #fff; }
  #transport .btn_block .list-group-item:first-child, #transport .btn_block .list-group-item:last-child {
    -webkit-border-radius: 50px !important;
            border-radius: 50px !important; }

#transport .block .btn_block a {
  padding: 0.35714rem 1.25rem;
  text-transform: none;
  background: transparent;
  color: #000;
  border: 2px solid #787878; }

#transport .text {
  font-family: "Open Sans", sans-serif;
  font-width: 400;
  font-size: 0.57143rem;
  color: #000; }

.table .general_th {
  color: #292b29;
  font-family: "gotham";
  font-weight: 700;
  font-size: 0.48571rem;
  text-transform: uppercase;
  border-top: 2px solid #f3f3f3;
  border-bottom: 2px solid #f3f3f3;
  height: 2.71429rem;
  padding-top: 0.96429rem; }
  .table .general_th span {
    color: #a7a7a7; }
  .table .general_th > div:first-child {
    padding-left: 0; }

.table .th {
  font-family: "gotham";
  font-weight: 700;
  font-size: 0.57143rem;
  color: #57b95a;
  padding-top: 1.14286rem;
  padding-bottom: 0.71429rem;
  border-bottom: 1px solid #e8e8e8; }
  .table .th > div:first-child {
    padding-left: 0; }

.table .tr {
  height: 60px;
  border-bottom: 1px solid #e8e8e8;
  position: relative; }
  .table .tr .td {
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 0.57143rem; }
    .table .tr .td strong {
      font-weight: 700; }
    .table .tr .td:first-child {
      padding-left: 0; }
    .table .tr .td a {
      color: #57b95a; }

.table .btn-diagram {
  border: 0;
  background: transparent;
  cursor: pointer; }

#price .tr {
  height: initial;
  padding: 10px 0; }

#price .date {
  font-size: 0.46429rem;
  color: #a6a6a6; }

#price .center .tab-nav .list-group-item {
  padding: initial;
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.53571rem 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  cursor: pointer; }
  #price .center .tab-nav .list-group-item:hover {
    color: #fff; }
  #price .center .tab-nav .list-group-item span {
    display: block;
    text-transform: lowercase; }

#price .desc {
  color: #9b9a9a;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 0.5rem; }

#price .block {
  color: #57b95a; }

#priceDiagramm {
  width: 100% !important; }

.diagram {
  height: 300px; }

.price_diagramm {
  position: absolute;
  width: 100% !important;
  opacity: 0;
  z-index: -100;
  -webkit-box-shadow: 1px 1px 30px -9px rgba(0, 0, 0, 0.3);
          box-shadow: 1px 1px 30px -9px rgba(0, 0, 0, 0.3);
  background: #fff;
  -webkit-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out; }
  .price_diagramm.is-active {
    opacity: 1;
    z-index: 100; }

.modal {
  top: 20vh; }

.modal-content {
  text-align: center;
  padding: 20px; }
  .modal-content .title {
    font-size: 0.64286rem;
    font-weight: 300;
    margin-bottom: 10px; }
  .modal-content input, .modal-content textarea {
    height: initial;
    font-size: 0.5rem; }
  .modal-content .submit {
    border: 0;
    background: #787878;
    color: #fff;
    cursor: pointer;
    padding: 0.35714rem 1.07143rem;
    -webkit-border-radius: 55px;
            border-radius: 55px; }
    .modal-content .submit:hover {
      background: #57b95a; }

#push {
  height: 100vh; }


.sub-nav.dropdown .dropdown-toggle {
  border: 2px solid #6c6d6c;
  border-radius: 45px;
  background: transparent;
  color: #292b29;
  padding: 15px 28px 15px 16px;
  min-width: 240px;
  text-align: left;
  position: relative;
}

.sub-nav.dropdown .list-group-item {
  border-radius: 0!important;
  border: 0px solid rgba(0, 0, 0, 0.125)!important;
}

.sub-nav.dropdown .dropdown-menu {
  padding: 0;
  border-radius: 0;
  min-width: 100%;
}

.sub-nav.dropdown .dropdown-toggle:hover,
.sub-nav.dropdown .dropdown-toggle:focus,
.sub-nav.dropdown .dropdown-toggle:active{
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.sub-nav.dropdown a {
font-size: 0.5rem;
  padding: 10px;
  margin: 0;
}

.sub-nav.dropdown .list-group-item.active,
.sub-nav.dropdown .list-group-item:hover{
  background: #57b95a;

  box-shadow: none;

  color: #fff;
}
.sub-nav.dropdown .dropdown-item.list-group-item{
  background: #fff;
  color: #000;
  padding-left: 10px;
  padding-right: 10px;
  border-top: 1px solid rgba(0, 0, 0, 0.15)!important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15)!important;
  margin-top: -1px;
}


.sub-nav.dropdown .dropdown-item.list-group-item:hover,
.sub-nav.dropdown .dropdown-item.list-group-item.active{
  background: #57b95a;
  color: #fff;
}

.sub-nav.dropdown .dropdown-item.list-group-item:last-child{

  border-bottom: 0px solid rgba(0, 0, 0, 0.15)!important;

}

.sub-nav.dropdown .list-group-item:hover,
.sub-nav.dropdown .list-group-item:focus,
.sub-nav.dropdown .list-group-item:active{

  box-shadow: none;
  background: #57b95a;

}

.dropdown-toggle::after{
  font-family: 'FontAwesome';
  content: '\f107';
  border: 0;
  vertical-align: initial;
  font-size: 19px;
  position: absolute;
  top: 14px;
  right: 25px;
}



#price table tbody tr{
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #000;
  font-size: 0.57143rem;
  border-bottom: 1px solid #e8e8e8;
  position: relative;  }

#price table tbody tr td{
  height: initial;
  padding: 8px 10px;  }
#price table tbody tr:first-child{
  color: #292b29;
  font-family: "gotham";
  font-weight: 700;
  font-size: 0.48571rem;
  text-transform: uppercase;
  border-top: 2px solid #f3f3f3;
  border-bottom: 2px solid #f3f3f3;
  height: 2.71429rem;
  padding-top: 0.96429rem;  }

#price table {width: 100%;}
#price table tbody tr td:first-child{padding-left: 0;}
#price table tbody tr td:last-child{padding-right: 0;}
#price table tbody tr td  strong{
  font-family: "gotham";
  font-weight: 700;
  font-size: 0.57143rem;
  color: #57b95a;
  padding-top: 1rem;
  display: block; }

#price table tbody tr td  img{margin-right: 8px;}
#price table tbody tr td p{margin-bottom: 0;}





#sertificats table, #sertificats table tr td{
  border: 0!important;
}

#sertificats table tbody tr{
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #000;
  font-size: 0.57143rem;
  border: 0!important;
  border-bottom: 1px solid #e8e8e8!important;
  position: relative;  }

#sertificats table tbody tr td{
  height: initial;
  padding: 12px 10px;  }
/*#sertificats table tbody tr:first-child{*/
  /*color: #292b29;*/
  /*font-family: "gotham";*/
  /*font-weight: 700;*/
  /*font-size: 0.48571rem;*/
  /*text-transform: uppercase;*/
  /*border-top: 2px solid #f3f3f3;*/
  /*border-bottom: 2px solid #f3f3f3;*/
  /*height: 2.71429rem;*/
  /*padding-top: 0.96429rem;  }*/

#sertificats table {width: 100%!important;}
#sertificats table tbody tr td:first-child{padding-left: 0;}
#sertificats table tbody tr td:last-child{padding-right: 0;}
#sertificats table tbody tr td  strong{
  font-family: "gotham";
  font-weight: 700;
  font-size: 0.57143rem;
  color: #57b95a;
  padding-top: 1rem;
  display: block; }

#sertificats table tbody tr td  img{margin-right: 8px;
  margin-bottom:0;
  width: 50px!important;
  height: 50px!important;}
#sertificats table tbody tr td p{margin-bottom: 0;}



/*prettyPhoto*/
div.light_rounded .pp_top .pp_left{background:url(/templates/cms/images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat}
div.light_rounded .pp_top .pp_right{background:url(/templates/cms/images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat}
div.light_rounded .pp_next:hover{background:url(/templates/cms/images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.light_rounded .pp_
previous:hover{background:url(/templates/cms/images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_rounded .pp_expand{background:url(/templates/cms/images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_rounded .pp_expand:hover{background:url(/templates/cms/images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_rounded .pp_contract{background:url(/templates/cms/images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_rounded .pp_contract:hover{background:url(/templates/cms/images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_rounded .pp_close{width:75px;height:22px;background:url(/templates/cms/images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.light_rounded .pp_nav .pp_play{background:url(/templates/cms/images/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_nav .pp_pause{background:url(/templates/cms/images/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_arrow_previous{background:url(/templates/cms/images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat}
div.light_rounded .pp_arrow_next{background:url(/templates/cms/images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat}
div.light_rounded .pp_bottom .pp_left{background:url(/templates/cms/images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat}
div.light_rounded .pp_bottom .pp_right{background:url(/templates/cms/images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat}
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:7px 0 0}
.pp_social .facebook{float:left;position:relative;top:-1px;margin-left:5px;width:55px;overflow:hidden}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;margin:2px 4px}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}a.pp_next{background:url(/templates/cms/images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}a.pp_previous{background:url(/templates/cms/images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}a.pp_close{position:absolute;right:0;top:
0;display:block;line-height:22px;text-indent:-10000px}
.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}#pp_full_res{line-height:1!important}#pp_full_res .pp_inline{text-align:left}#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{background:#fff}
div.light_rounded .pp_description,div.light_square .pp_description{margin-right:85px}
div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px!important}
div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}
div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}
div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon{background:url(/templates/cms/images/prettyPhoto/light_rounded/loader.gif) center center no-repeat}
.pp_top,.pp_bottom{height:20px;position:relative}* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}
.box_img{ position:absolute; z-index:99995; background:url(img_bg.png);width:100%; top:30px; left:30px; height:100%; padding:0;}
.err_mess{ position:absolute;bottom:20px; color:white; padding:0; margin:0 0 0 20px; display:block;}
.err_mess a{color:red; font-weight:700;}
/*.number{position:absolute;top:1px;margin-left:3px;height:18px;width:30px; padding:3px;left:0;color:#666;bottom:1px; font-size:11px;}*/
a.link_to {position:absolute;margin-right:6px;height:20px;width:20px;right:0;color:#999;bottom:3px; background:url(link_out.png) no-repeat; text-indent:-999em;}
a:hover.link_to { background:url(link_out_h.png) no-repeat;}
a.play{position:absolute;top:20px!important;top:20px;left:20px!important;left:20px;width:40px; height:40px; margin:0; outline:none; display:block;background:url(play.png) no-repeat; text-indent:-999em; border:none;cursor:pointer;}
a:hover.play{background:url(play_h.png) no-repeat;}
a.stop{position:absolute;top:20px!important;top:20px;left:20px!important;left:20px;width:40px; height:40px; margin:0; outline:none; display:block;background:url(pause.png) no-repeat;text-indent:-999em; border:none;cursor:pointer;}
a:hover.stop{background:url(pause_h.png) no-repeat;}
.cl_gallery{overflow:hidden;}
.cl_gallery .cl_article_div{float:left;margin:5px;}
/*prettyPhoto - END*/





@media (max-width: 576px){
.list-group{display:block!important;}
.list-group a{margin:10px 0px!important;}
}








.content {
    font: 14px "PT Sans", sans-serif;
    color: #282828;
   
    position: relative;
}
.FooterForm
{
    position: absolute;
    top: -40px;
    left: -410px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    width: 420px;
}

.FooterForm .well
{
    float: right;
}

.FooterForm .login-greeting
{
    padding-bottom: 5px;
}

.FooterForm a
{
    color: #fff;
}

.FooterForm button, .FooterForm input[type=submit]
{
    cursor: pointer;
    display: block;
    border: none;
    padding: 7px 10px 7px 10px;
    border-radius: 3px;
    color: #333;
    background: #fff;
}

.FooterForm input[type=text], .FooterForm input[type=password]
{
    padding: 5px;
}

.em {
    position: absolute;
    bottom: 4px;
    right: 86px;
}

.OpenClientFormAdd
{
    display: inline-block;
    margin-bottom: 10px;
    background: #009e61;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    padding: 10px;
    cursor: pointer;
}

#ClientFormAdd, #ClientFormAdd1
{
    display: none;
    position: relative;
    margin: 20px 0px 20px 0px;
    padding: 20px 0px 20px 0px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
#ClientFormAdd .add_row, #ClientFormAdd1 .add_row
{
    width: 100%;
}
#ClientFormAdd .add_row div, #ClientFormAdd1 .add_row div
{
    display: table;
    margin: 4px auto;
    padding: 0;
    float: left;
    width: 50%;
}

#ClientFormAdd1
{
    display: block;
}
#ClientFormAdd .Close, #ClientFormAdd1 a
{
  position: absolute;
  top: 20px;
  right: 20px;
  width: 22px;
  height: 22px;
  font-size: 42px;
  line-height: 20px;
  text-align: center;
  cursor: pointer;
  color: #00000082;
}
#ClientFormAdd1 a {
    display: block;
    padding: 2px 4px 6px;
    text-decoration: none;
}
#ClientFormAdd h3, #ClientFormAdd1 h3
{
    text-align: center;
    font-size: 30px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
#ClientFormAdd form, #ClientFormAdd1 form
{

    display: block;
    margin: 0px auto;
    padding: 0px 20px 0px 20px;
}

#ClientFormAdd label, #ClientFormAdd1 label
{
    display: inline-block;
    width: 50%;
    padding: 10px;
}
#ClientFormAdd input[type=text], #ClientFormAdd input[type=number], #ClientFormAdd select, #ClientFormAdd1 input[type=text], #ClientFormAdd1 input[type=number], #ClientFormAdd1 select
{
    width: 65%;
}


#ClientFormAdd textarea, #ClientFormAdd1 textarea
{
    resize: vertical;
    max-height: 500px;
    width: 90%;
}
#ClientFormAdd select, #ClientFormAdd1 select
{
    width: 100%;
}

#ClientFormAdd1 input,#ClientFormAdd1 textarea{
    width:60px;
}

#ClientFormAdd input[type=submit], #ClientFormAdd1 input[type=submit]
{
    background: #009e61;
    /*width: 100%;*/
    border: none;
    border-radius: 5px;
    color: #fff;
    padding: 10px;
    cursor: pointer;
    margin-bottom: 10px;
}
#ClientFormAdd1 input[type=submit] {
    width: 15%;
}
.not-td{
    cursor: pointer;
}

.SearchClientSide
{
    padding: 10px 0px 20px 0px;
}

.SearchClientSide input[type=text]
{
    padding: 5px;
    width: 300px;
}
.SearchClientSide input[type=submit]
{
    background: #009e61;
    border: none;
    border-radius: 5px;
    color: #fff;
    padding: 8px;
}

.login
{

}

form table tr td {
    padding: 10px 0px 10px 0px;
}

.login form, .profile-edit form, .registration form
{
    padding: 20px;
    width: 700px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 0px auto;
}


/* MY FORM STYLE*/


#ClientFormAdd{
  -webkit-box-shadow: 10px 8px 170px -63px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 8px 170px -63px rgba(0,0,0,0.75);
  box-shadow: 10px 8px 170px -63px rgba(0,0,0,0.75);
  border: 0;
  border-radius: 0;
  font-family: "gotham";
  font-weight: 300;

}

#ClientFormAdd label {
  margin-bottom: 0;
  padding-left: 0;
  padding-bottom: 5px;
}

#ClientFormAdd h3{
  font-family: "gotham";
  font-weight: 700;
  border-bottom: 0;
}

#ClientFormAdd input,
#ClientFormAdd textarea,
#ClientFormAdd select{
  windht: initial;
  line-height: 1.25;
  max-width: 100%;
  color: #495057;
  background-color: #fff;
  background-image: none;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  font-size: 0.5rem;
  padding: 0.3rem 0.5rem;
}

#ClientFormAdd form table tr td {
  padding: 10px 5px!important;
  vertical-align: top!important;
}

.t_instruction_title{
  display: flex;
  align-items: center;
  justify-content: center;
}


.t_instruction_title input{
  margin-left: 5px;
}

#ClientFormAdd .t_instruction_rows textarea,
#ClientFormAdd .t_instruction_rows input{
  width: 100%!important;
 
  height: initial!important;
}
#ClientFormAdd .t_instruction_rows textarea{
 min-height:150px;
}
/*#ClientFormAdd .t_instruction_rows select{*/
  /*width: initial;*/
  /*max-width: 100%;*/

/*}*/

#ClientFormAdd .btn-success:focus,
#ClientFormAdd .btn-danger:focus{
  box-shadow: none;
}


#ClientFormAdd .btn-success,
#ClientFormAdd .btn-danger{
  font-size: 0.5rem;
  cursor: pointer;
  padding: 8px 20px;
}

#ClientFormAdd .btn{
  display: flex;
  align-items: center;
}
#ClientFormAdd .btn .fa{
  margin-right: 6px;
}


#cabinet .form-control{
  font-size: 0.5rem;
  margin-bottom: 10px;
}

#cabinet {
  font-size: 0.5rem;
 }
#cabinet input[type="submit"]{
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  padding: 0.46429rem 0;
  text-align: center;
  display: block;
  font-weight: bold;
  background: #787878;
  font-size: 0.5rem;
  cursor: pointer;
}


#cabinet input[type="submit"]:hover{
  background: #57b95a;
}

#cabinet label{
  margin-bottom:0;
}

#cabinet .cl_cabinet{

}

#cabinet .cl_tabs{
    margin: 0;
    padding: 0;
}

#cabinet .cl_tabs li{
    margin-right: 0;
}
#cabinet .cl_tabs li a{
    background: #f3f3f3;
    padding: 7px 15px;
    border: 1px solid #dedede;
    font-size: 0.5rem;
    color: #57b95a;
    font-weight: 700;
    text-transform: uppercase;
}
#cabinet .cl_tabs li a.current{
    border-bottom-color: transparent;
}
#cabinet h2 {
    font-size: 1rem;
}


#cabinet .cl_tabsbox {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-top: -1px;
}
